a:link 
{
   font-family: Arial, Helvetica, sans-serif;
	color: #396994;
	font-size: 15px;
}

a:visited
{
    font-family: Arial, Helvetica, sans-serif;
	color: #396994;
	font-size: 15px;
}

a:hover 
{
    font-family: Arial, Helvetica, sans-serif;
	color: #396994;
	font-size: 15px;
}

a:active 
{
   font-family: Arial, Helvetica, sans-serif;
	color: #396994;
	font-size: 15px;
}

.topheadleft 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #FFFFFF;
	background-color: #736D63;
}

.topheadright
{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #736D63;
}

.headlinks
{
   font-family: Arial, Helvetica, sans-serif;
	background-color: #dbd4c5;
	color: #396994;
	text-decoration: none;
	font-size: 13px;
}

.headlinks a:link
{
   font-family: Arial, Helvetica, sans-serif;
	background-color: #dbd4c5;
	color: #396994;
	text-decoration: none;
	font-size: 13px;
}
.headlinks a:visited
{
   font-family: Arial, Helvetica, sans-serif;
	background-color: #dbd4c5;
	color: #396994;
	text-decoration: none;
	font-size: 13px;
}
.headlinks a:active
{
   font-family: Arial, Helvetica, sans-serif;
	background-color: #dbd4c5;
	color: #396994;
	text-decoration: none;
	font-size: 13px;
}

.headlinks a:hover
{
   font-family: Arial, Helvetica, sans-serif;
	background-color: #dbd4c5;
	color: #396994;
	text-decoration: underline;
	font-size: 13px;
}

.entityname
{
padding-bottom: 20px;
color: #9C0000;
font-size: 17px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
}

.entityinfoheadings
{
padding-bottom: 10px;
font-family: Arial, Helvetica, sans-serif;	
color: #9C0000;
}

.link
{
text-align: left;
}


.entityinfodata
{
font-family: Arial, Helvetica, sans-serif;	
}


.entitylinkslist
{
font-family: Arial, Helvetica, sans-serif;
vertical-align: top;
font-size: 17px;
}


.backtoindexlink
{
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
padding-top: 20px;
text-align: left;
font-size: 1px;
}

.plugininfo
{
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;	
	color: #9C0000;
	font-size: smaller;
	text-align: left;
	vertical-align: text-top;
}

.listsites
{
   font-family: Arial, Helvetica, sans-serif;
	background-color: White;
	color: #396994;
	text-decoration: none;
	font-size: 13px;
	}

a.listsites:hover
{
	text-decoration: underline;
}

.topicheading
{
color: #9C0000;
font-size: 17px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
margin-left: 35px;

}

.picturecell
{
	padding: 15px;
}

.text4links
{
	font-family: Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;
}








.entitylink 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
